/*.hlavicka {
	height: 267px;
	width: 980px;
	top: -267px;
	background-image: url('titulni.jpg');
}
.stranka {
	padding-top: 267px;
}
.horniodsazeni {
	padding-top: 0;
}*/
/* barvy stranky */
.pozadi {
	background-color: #c1d72e;
	color: #000000;
}
.pravabarva {
	background-color: #f8face;
}
/*.levabarva {
	background-color: #ffffff;
}*/
a {
	color: #ed174f;
}
/*.grafika {
	background-image:url();
}*/

/* barvy menu */
.menuprouzek {
	border-color: #00a290;
}
.menu li .svetle {
	background-color: #ed174f;
}
.menu li .tmave {
	background:none;
	-filter:none;
}
/*.menu a {
	color: #ffffff;
}*/
.menu a.aktualni {
	background-color: #00a290;
	color: #fff;
}
.menu a:hover {
	background-color: #d41547;
}
.podmenu li {
	background-color: #fff;
}
.podmenu li .svetle {
	background-color: #ff517f;
}

.podmenu li .tmave {
	background:none;
	-filter:none;
}

/*.podmenu a:hover {
	background-color: #ED1C24;
}*/
/*.sipka span {
	border-color: #ffffff;
}*/
/*.menu a:hover .sipka span {
}*/

/* barvy pravych boxu */
.box .horni .svetly {
	background-color: #00a290;
}
.box .dolni .svetly {
	background-color: #f8face;
}
/*.box .stred .svetly {
	background-color: #ffffff;
}*/
/*.box .vnitrek .svetly {
}*/


.box .horni .tmavy {
	background:none;
	-filter:none;
}
/*.box .dolni .tmavy {
	background:none;
	-filter:none;
}
.box .stred .tmavy {
	background:none;
	-filter:none;
}
.box .vnitrek .tmavy {
	background:none;
	-filter:none;
}
*/

/*.nevyrazne { color: #868078; }*/

/*
#discussionModuleComments .item {
	background-color: #f9f9f9;
}
#discussionModuleComments .answer {
	background-color: #e5e5e5;
}
*/

#calendarBox {
	width: 121px;
}
#calendarBox #calendarBoxTable {
	width: 81px;
}
#calendarBox #calendarBoxTable #calendarBoxDay {
	width: 81px;
}
#calendarBox .titleDay {
	width: 81px;
	text-transform: lowercase;
}
#calendarBox #calendarBoxTable .month {
	background-color: #00a290;
	background-image: url('kalendar.jpg');
	color: #fff;
	text-transform: lowercase;
	border-color: #00a290;
}
#calendarBox .nameDay {
	width: 81px;
}
#calendarBox #calendarBoxTable #calendarBoxDay .number {
	font-size: 180%;
	font-family: Verdana;
	border-color: #00a290;
}
#calendarBox .navigationNext a {
	text-decoration: none;
}
#calendarBox .navigationPrevious a {
	text-decoration: none;
}


.aktivniPanel {
	display: block !important;
}
#program, #soutez, #galerie, #vid {
	display: none;
}
.active-tab a {
	color:#555 !important;
	text-decoration: none !important;
}
/*#video li input {position:relative !important;margin:10px 0;}*/

.hlavniPanel {
	padding: 10px 0 5px 0;
	margin-bottom: 20px;
	background-color:#f8face;
}

.hlavniPanel .play {
	margin-left:25px;
}
.hlavniPanel div a.disabled {
	color:#999 !important
}

#otazka {
float:left;
margin-right:2ex;
margin-left:25px;
font-weight:bolder;
min-height:17px;
padding-bottom:5px;
padding-left:25px;
background:transparent url(help.png) no-repeat scroll 0 0 !important;}

#detail {
float:left;
margin-right:2ex;
background:transparent url(detail.png) no-repeat scroll 0 0;
font-weight:bolder;
min-height:17px;
padding-bottom:5px;
padding-left:25px;
margin-left:25px;
}

#comment {
float:left;
margin-right:2ex;
background:transparent url(comment.png) no-repeat scroll 0 0;
font-weight:bolder;
min-height:17px;
padding-bottom:5px;
padding-left:25px;
margin-left:25px;
}
#gallery {
float:left;
margin-right:2ex;
background:transparent url(gallery.png) no-repeat scroll 0 2px;
font-weight:bolder;
min-height:17px;
padding-bottom:5px;
padding-left:25px;
margin-left:25px;
}

.eventType {
	text-transform: uppercase;
	color: #6eb43f;
	font-weight: bold;
}

h4 {
	color: #00a290;
}

.trojPanel {
	background-image: url('trojpanel.png');
}
.trojPanel, .trojPanel h4 {
	color: white;
}
.trojPanel p {
	font-size: 95%;
}
.trojPanel .panel {
	width: 150px;
	padding: 10px;
	float: left;
	margin-right: 1px;
}
.trojPanel .panel.posledni {
	margin-right: 0;
}
.trojPanel .panel .odkaz {
	text-align: right;
}
.trojPanel .panel .odkaz a {
	color: white;
	font-weight: bold;
}
.poll-option-bar-percentage {
	background-color: #ed174f;
}
#anketka .dolni {
	display: none;
}
/** Formular **/
ul.formErrors, ul.formErrors li {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

ul.formErrors {
	padding: 10px 20px;
	margin: 10px 0;
	background: red;
	color: white;
}

.inpText, .inpTextArea, .inpFile, .inpNoSpam {
	display: block;
}

.inpTextArea textarea {
	width: 400px;
	height: 200px;
}
.inpText input {
	width: 400px;
}

.inpRadio {
	display: block;
}

.inpNoSpam input {
	width: 30px;
}
/** userPhotos **/
.userPhotoSmall, .userPhotoSmall img {
	float: left;
	display: block;
}

.userPhotoSmall {
	padding: 0 20px 10px 0;
}

p.smaller {
	color: #868078;
	font-size: 90%;
	margin-bottom: 0px;
}

.phLine {
	clear: both;
}
.photoTiny {
	float: left;
	width: 119px;
	margin: 0 12px 0 0;
	text-align: center;
}
.photoSmall {
	float: left;
	width: 162px;
	margin: 0 12px 0 0;
	text-align: center;
}

.globalRatingTypeILikeThumb .globalRatingILikeThumbHref a {
	margin-left:40px;
}
.globalRatingTypeILikeThumb .globalRatingILikeThumbHref span.unbind {
	margin-left:40px;
}
.photoSmall .globalRatingTypeILikeThumb .globalRatingILikeThumbHref span.unbind {
	margin-left:50px;
}

.ratingThree {
	margin-left: 30px;
}


.itemRadioBlock {
	margin: 0 0 20px 0;
}

/** strankovani **/

#pagingPhoto {
	text-align: right;
	clear: both;
}

#pagingPhoto a {
	margin: 0 5px 0 5px;
	padding: 2px 5px;
	background: #FE125F;
	color: white;
	text-decoration: none;
}

#pagingPhoto a.active {
	background: gray;
}

#reserved .pruh {
	padding:0;
}


/** form clip */
#frmClip #clip-name, #frmClip #clip-telephone, #frmClip .inpSelect select {
	width: 300px;
}

#frmClip .inpSelect select {

}

#frmClip .inpTextarea, #frmClip .inpSelect {
	display: block;
}

#frmClip .inpTextarea textarea {
	width: 300px;
}

#frmClip #clip-check {
	width: 40px;

}


.tipyporadu {
	list-style-type: none;
	padding:0;
	margin:0;
}
.tipyporadu li {
	padding:0;
	margin:0;
	padding-bottom: 1.4em;
}

